Results 1 to 2 of 2

I am trying to synch my 7250 with ACT 6.0 for contacts. the problem seems ... RIM Desktop Software forum

  1. #1
    lmwhitman's Avatar
    lmwhitman no está en línea Stack level 1
    Join Date
    Feb 2008
    Posts
    1

    Cannot synch contacts to ACT 6.0 - cannot choose address book

    Advertisement



    I am trying to synch my 7250 with ACT 6.0 for contacts. the problem seems to be in the desktop software (version 4.3)that I just downloaded. When I go into Configurure Synch, I do not see an option to Choose Address Book on the upper right like I did with version 4.2. this is where I selected Sage ACT previously.

    Has anyone experienced this issue and have any ideas for a fix?

    Thanks.

  2. #2
    Eddie_gauge's Avatar
    Eddie_gauge no está en línea Stack level 7
    Join Date
    Apr 2007
    Posts
    2,970

    Re: Cannot synch contacts to ACT 6.0 - cannot choose address book

    Quote Originally Posted by lmwhitman View Post
    I am trying to synch my 7250 with ACT 6.0 for contacts. the problem seems to be in the desktop software (version 4.3)that I just downloaded. When I go into Configurure Synch, I do not see an option to Choose Address Book on the upper right like I did with version 4.2. this is where I selected Sage ACT previously.

    Has anyone experienced this issue and have any ideas for a fix?

    Thanks.
    Hope it helps.
    Applications supported by BlackBerry Desktop Manager 4.3 for synchronization

    Doc ID : KB14730
    Last Modified : 2007-12-19
    Document Type : What Is


    Print this page



    Environment
    • BlackBerry® Desktop Software 4.3
    Details

    The following applications are supported by BlackBerry® Desktop Manager 4.3 for synchronization:
    • IBM® Lotus Notes® 6, 6.5, 7
    • Microsoft® Outlook® 2002, 2003, 2007
    • Microsoft® Outlook Express 6
    • Microsoft® Windows Contacts
    • Novell® GroupWise® 6.5, 7
    • Yahoo!® Mail
    The following applications are not supported by BlackBerry Desktop Manager 4.3 for synchronization:
    • IBM Lotus Notes 5, 5.5
    • IBM® Lotus Organizer® (all versions)
    • Microsoft Outlook 2000
    • Novell GroupWise 6.0
    • Microsoft Outlook Express 5
    • Microsoft® Windows Calendar™
    • Sage ACT!® (all versions)

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •